---
name: Fabian Zimmer
locality:
country: Remote
role: <a href="/job-families/product/product-management-leadership/#director-of-product-management">Director of Product Management</a>,
  SaaS Platforms
reports_to: dir-of-product-enablement
picture: fabianzimmer.jpg
twitter: 
gitlab: fzimmer
pronouns: he/him
departments:
- Product
- Product Management
- Enablement PM Team
story: 'Fabian has a background in Bioinformatics where he analyzed large amounts
  of genomic and transcriptomic data. He is passionate about building products that
  solve interesting problems and enjoys working in a fast-paced environment. In his
  free time, Fabian can be found cycling, swimming, cooking and playing Dota2.

  '
specialty: Enablement

